@charset "utf-8";

/* ----------------------------------------------------------------
Reset
----------------------------------------------------------------- */

body,div,dl,dt,dd,ul,li,h1,h2,h3,h4,h5,h6,p,a { margin: 0; padding: 0; }
img { border: 0; }
li,dt,dd { list-style: none; }

/* ----------------------------------------------------------------
Common
----------------------------------------------------------------- */

html {
font-size: 62.5%;
}

body {
text-align: center;
color: #222;
background: #fff;
font-family: "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
font-size: 1.4rem;
line-height: 3rem;
margin: 0 auto;
}

a:link, a:visited {
color: #222;
text-decoration: none;
}

a:active, a:hover {
color: #555;
text-decoration: none;
}

img {
vertical-align: top;
}

video {
width: 100%;
vertical-align: top;
}

.pc { display: none!important; }

/* ----------------------------------------------------------------
Hero
----------------------------------------------------------------- */

#hero {
width: 96%;
margin: 10px auto 5px auto;
}

#hero .photo {
width: 100%;
}

#hero img {
width: 100%;
}

/* ----------------------------------------------------------------
Main
----------------------------------------------------------------- */

#main {
position: relative;
width: 100%;
text-align: left;
margin: 0 auto;
}

p {
font-size: 1.3rem;
line-height: 2.4rem;
}

/* ----------------------------------------------------------------
look
----------------------------------------------------------------- */

.wrap {
width: 100%;
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
-webkit-justify-content: space-between;
justify-content: space-between;
-webkit-align-items: flex-start;
align-items: flex-start;
margin: 0 auto 70px auto;
}

.wrap .item {
width: calc((100% - 1px)/2);
}

article {
position: relative;
width: 100%;
text-align: center;
box-sizing: border-box;
margin: 0 auto;
}

.photo {
position: relative;
}

.photo img {
width: 100%;
}

.photo a:hover img {
opacity: 0.95;
}

.text {
width: 100%;
}

.item {
position: relative;
margin-bottom: 1px;
}

/* ----------------------------------------------------------------
product
----------------------------------------------------------------- */

.product {
z-index: 2;
position: absolute;
top: 1%;
left: 2%;
width: 96%;
height: 98%;
pointer-events: none;
}

.product p {
width: 100%;
height: 100%;
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
-webkit-justify-content: flex-start;
justify-content: flex-start;
-webkit-flex-direction: column;
flex-direction: column;
color: #111;
text-align: left;
}

.product p .brand {
width: 100%;
text-align: left;
font-size: 0.8rem;
line-height: 0.8rem;
margin-bottom: auto;
}

.product p .name {
width: 100%;
text-align: right;
font-size: 0.8rem;
line-height: 0.9rem;
margin: 3px 0 0 0;
}

.product p .price {
width: 100%;
text-align: right;
font-size: 0.8rem;
line-height: 0.9rem;
margin: 0;
}

.product .add {
text-align: right;
width: 100%;
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
-webkit-justify-content: flex-start;
justify-content: flex-start;
-webkit-flex-direction: column;
flex-direction: column;
pointer-events: auto;
}

.product .add {
text-align: right;
pointer-events: auto;
}

/* ----------------------------------------------------------------
ec store
----------------------------------------------------------------- */

.ec {
text-align: center;
width: 100%;
margin: 0 auto 60px auto;
}

.ec p {
text-align: center;
font-size: 1rem;
line-height: 2rem;
letter-spacing: 0.05rem;
font-weight: bold;
margin: 0 0 10px 0;
}

.ec p a {
min-width: 80vw;
max-width: 94%;
min-height: 50px;
box-sizing: border-box;
display: inline-block;
background: #111;
padding: 15px 20px;
}

.ec p a:link, .ec p a:visited {
color: #fff;
}

.ec p a:hover, .ec p a:active {
color: #fff;
}

/* ----------------------------------------------------------------
Footer
----------------------------------------------------------------- */

#footer-logo {
width: 100%;
text-align: center;
margin: 0 auto;
}

#footer-logo p {
margin: 0 auto;
padding: 0;
}

#footer-logo img {
width: 250px;
margin: 0 auto;
}

#footer-logo a:hover {
opacity: 0.8;
}

#footer-copyright {
width: 100%;
text-align: center;
margin: 0 auto;
padding: 10px 0 30px 0;
}

#footer-copyright p {
color: #444;
font-size: 1.1rem;
font-family: Montserrat,"Helvetica Neue",sans-serif;
letter-spacing: 0.1rem;
margin: 0 auto;
}

/* ----------------------------------------------------------------
animation
----------------------------------------------------------------- */

.fadein {
opacity: 0;
transform: translateY(20px);
transition: 1.5s 0.2s ease;
}

.fadein.is-show {
opacity: 1;
transform: translateY(0);
}

.fadein2 {
opacity: 0;
transform: translateX(10px);
transition: 1.5s 0.2s ease;
}

.fadein2.is-show {
opacity: 1;
transform: translateX(0);
}
